Subject: [secdir] Security directorate review of draft-ietf-insipid-session-id-reqts-08

From: Magnus Nyström <[email-masked]>
Date: Thu, 3 Oct 2013 23:04:44 -0700

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This insipid document describes requirements on an end-to-end session
identifier for IP-based multimedia transports. End-to-end identifiers that
meet the criteria defined in this document may well raise privacy concerns.
The authors do note this and has included a reasonable discussion around
potential mitigations etc. in the Security Considerations section. It
remains to be seen if actual identifier definitions will be able to
mitigate these concerns.

An editorial comment: In Section 4.6, should the first use of "restrictive"
instead read "permissive"?

-- Magnus